<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}
global $site;

if ($site->vars->data["set_multilanguage"]) {

	if ($site->vars->data["set_language"] == $_LANG) {
		$_TSM["PUB:HOME_LINK"] = $_CONF["url"];
	} else {
		$_TSM["PUB:HOME_LINK"] = $_CONF["url"] . ($site->vars->data["set_multilanguage"] ?  $_LANG . "/" : "");
	}
	
} else {
	$_TSM["PUB:HOME_LINK"] = $_CONF["url"];
}



?>